Ticket #43008

maybe_become_veteran_real() function header speaks of trireme loss chance

Date d'ouverture: 2021-10-10 00:03 Dernière mise à jour: 2021-12-15 23:12

Rapporteur:
Propriétaire:
Type:
État:
Atteints
Composant:
Priorité:
5 - moyen
Sévérité:
5 - moyen
Résolution:
Fixed
Fichier:
2

Détails

maybe_become_veteran_real() function header mentions trireme loss chance. There has been no such chance for a long time (CoastStrict units can't leave coast at all, Coast units are certain to sink if they run out of "fuel")

Ticket History (3/5 Histories)

2021-10-10 00:03 Updated by: cazfi
  • New Ticket "maybe_become_veteran_real() function header speaks of trireme loss chance" created
2021-12-03 13:10 Updated by: cazfi
  • Résolution Update from Aucun to Accepted
  • Jalon Update from (Aucun) to 3.0.0 (atteints)
2021-12-15 23:12 Updated by: cazfi
  • État Update from Ouvert to Atteints
  • Propriétaire Update from (Aucun) to cazfi
  • Résolution Update from Accepted to Fixed

Modifier

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Connexion